* {
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    background-image: url('../images/bglogin01.png');
    background-size: 100% 100%;
}
/*输入框自动填充以后背景色改变*/
input:-webkit-autofill { box-shadow: 0 0 0px 1000px white inset !important;}
.loginMain {
    width: 560px;
    /*background-color: #fff;*/
    background-image: url('../images/bgliner.png');
    height: 600px;
    position: absolute;
    top: 180px;
    left: calc((100% - 560px) / 2);
    border-radius: 8px;
    box-shadow:2px 2px 5px #999;
    text-align: center;
}
.loginMainTitle{
    color: #1890FF;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 80px;
}
.foreignTitle{
    margin:30px 0;
    color: #1890FF;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 40px;
}
.foreignTitle span{
    font-size:20px;
}
.sysNameStyle{
    position: absolute;
    top: 70px;
    left: calc((100% - 380px) / 2);
    font-size: 2rem;
}
.ghiconImgStyle{
    width: 370px;
}
.loginMain .layui-inline{
    margin: 6px;
}
.loginMain .layui-input{
    height: 45px;
    border-radius: 6px;
}
.loginMain .layui-form-label{
    width: 150px;
    color: #1890FF;
    font-size:  16px;
}
.loginMain .layui-input-inline{
    margin-top: 6px;
    width: 300px;
}
.loginTitle {
    line-height: 40px;
    color: #fff;
    background-color: #1890FF;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
}

.userTypeSelect {
    margin-top: 40px;
}

#userType {
    height: 40px;
    width: 300px;
    margin-left: 50px;
    font-size: 18px;
    color: #333;
    padding: 0 10px;
    border-radius: 2px;
}

.loginBtn,.loginBtnNew {
    width: 400px;
    margin-left: 106px;
    background-color: #1890FF;
    line-height: 45px;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
    position: absolute;
    bottom: 80px;
}
#login_name,#login_pwd{
    width: 300px;
    font-size: 16px;
    color: #333;
}
#getCheck1,#getCheck2{
    position: absolute;
    right: 0;
    top: 0;
    background: #fff;
    width: 100px;
    color: #1890FF;
    height: 43px;
    font-size: 13px;
    line-height: 43px;
    text-align: center;
    cursor: pointer;
    border-radius: 6px;
    margin-top: 1px;
}
#getCheck1.foreign-code{
    line-height:21px;
}
#getCheck1.foreign-code span{
    position:relative;
    /*top:6px;*/
}
#deniedText{
    position: absolute;
    top: 300px;
    text-align: center;
    width: 100%;
    font-size: 3rem;
    font-weight: bold;
    color: #1890ff;
}
.warningTit{
    font-size: 16px;
    color: #ff0000;
    margin-top: 40px;
}